Subject: Greetings.

From: mary abba <[email-masked]>
Date: Tue, 11 Apr 2006 10:26:41 +0530 (IST)

I have a new email address!You can now email me at: [email-masked]

WIDOW'S CRY!

It is with heart full of hope that I write to seek your help in the context below.I am Mrs. Mariam Abacha the wife of the former Nigerian Head of State Late General Sani Abacha,whose sudden death occurred on 8th June 1998. Having got your particulars from the family library, I have no doubt about your capacity and goodwill to assist me in receiving into your custody (for safety) the sum of US$25million Willed and deposited in my favour by my late husband. This money is currently kept in a Finance & Securities Company in Europe. As it is legally required, the administration of my late husband property is under the authority of the family Lawyer.

However, the new democratic government has on assumption of office set up a panel of enquiry to probe the financial activities of my late husband (former head of state) with a decision to freeze all his Assets respectively. The investigation team has submitted their report;presently some cash and assets have been frozen and seized.

Fortunately, our family lawyer had secretly protected the personal will of my husband from the notice of investigators and have strictly advised that the willed money be urgently moved into an overseas account of trusted foreign friend without delay, for security reasons.The government had earlier placed foreign travel embargo on all our family members and seized all known local and international business outlet belonging to my late husband. The situation has been so terrible that we are virtually living on the assistance of well wishers. In view of this plight therefore, I expect you to be trustworthy and kind enough to respond to this call I hereby agree to compensate your sincere and candid effort in this regard with 25% of the fund when finally received by you. The attorney has perfected arrangements with the securities and finance firm to effect complete dislodgment of this money to you within a week of the receipt of your response. They have equally guaranteed 100% risk-free and smooth transfer to you if you so request. Please send down the following information as you respond to this SOS message: 

1.Your private telephone and fax numbers for prompt access.Do include your mobile phone number also.

2.Your full names and address. 

As I look forward to your response , may you remain blessed abundantly. Please do respond immediately to my direct emailaddress :[email-masked]

Warmest regards,

Mrs.Mariam Abacha(WIDOW).

- mary abba